Subject: Re: Warranty Info- Electric Blankets #Ref 2021062900091326
From: Danika <[email-masked]>
To: [email-masked]
Date: Tue, 25 Jan 2022 17:20:46 -0600

I sent them an email this morning and no response. Why can’t you process the request?  All the information has already been entered into the warranty site. 

Danika Kukowski

> On Jan 25, 2022, at 7:11 AM, [email-masked] wrote:
> 
> Hello Danski,
>  
> Thank you for your email.   I am sorry to hear you are having issues with your heated blanket. For warranty support, please call 866-456-8852 or email JLA-Home [email-masked], Monday-Friday 7:00am-3:30pm (PST). 
>  
> Please have the following information ready to open a warranty claim.
>  
> Your Physical Mailing Address:  
> Phone number:
> Brand of Product:
> Product Category:
> Size of product:
> Color of Product:
> Controller Model No.:
> Place of Purchase:
> Date of Purchase:
> Price of Purchase:
> RN#: (this can be found on the bottom of the controller)
> Stamped Date Code: (Located on the big white sewn on label)
>  
> Sincerely,
>  
> Latesia
> Customer Service Representative
> Designer Living
> 
> 
> ===============================================================================
> 
> Hello- I’m writing because my electric blanket is not working again. I get an error of E2. I have unplugged it and plugged it back in several times and nothing. Please send a replacement asap.